.emitida {
    color: white;
    background-color: #428bca !important;
}

.pedido {
    color: white;
    background-color: #428bca !important;
}

.pagada,
.entregado {
    color: white;
    background-color: #5cb85c !important;
}

.vencida {
    color: white;
    background-color: #d9534f !important;
}

.rechazada,
.retrasado {
    color: white;
    background-color: #f0ad4e !important;
}

.anulada {
    color: white;
    background-color: #444 !important;
}